---
layout: topic_page_detailed
disable_default_styles: true
disable_handbook_styles: true
extra_css:
  - topics2020.css
  - bl-modal.css
  - video-carousel.css
extra_js:
  - libs/slick.min.js
  - video-carousel.js
---
= partial "includes/cms/topic/schema-questions"

- if topic.canonical_path
  - current_page.data.canonical_path = topic.canonical_path
  
- content_for(:title, topic.title)
- content_for(:cover_image, topic.cover_image)
- if topic.cover_description != nil
  - content_for(:cover_description, topic.cover_description)

.container

  / Editor Items
  = partial "includes/cms/topic/header"
  = partial "includes/cms/topic/body"
  = partial "includes/cms/topic/pull-quote"
  = partial "includes/cms/topic/benefits"
  = partial "includes/cms/topic/cta-banner"
  = partial "includes/cms/topic/resources"
  = partial "includes/cms/topic/suggested-content"
  = partial "includes/cms/topic/related-videos"
  
  
= partial "includes/blog/try"
